EVA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Brocade f/w 2.21 & Omniback

 
Highlighted
Occasional Contributor

Brocade f/w 2.21 & Omniback

Hi,
Anyone running HPUX/Omniback backup software on a Brocade switch environment with Brocade f/w 2.21, that is under HP support?
Regards,
Fergus
2 REPLIES 2
Honored Contributor

Re: Brocade f/w 2.21 & Omniback

Hi,

Yes we run fabric but with 2.3.0 firmware and will be upgrading to 2.4.1 in the next few days. We also run OmniBack into a Tape Library Unit. What is your question??

Michael
Anyone for a Mutiny ?
Highlighted
Occasional Contributor

Re: Brocade f/w 2.21 & Omniback

Thanks Michael,
We have a raid controller that does not like Borocade f/w version 2.4.1, but is fine with 2.2.1.
When Brocade recommended going back to 2.2.1 (major release), the HP engineer said HP would not support Omniback on a 2.2.1 brocade switch
If you are currently running Omniback on a Brocade 2.2.1 switch and being supported by HP, it makes me wonder why the engineer would state this.
Regards,
Fergus